<RCC>
  <qresource prefix="/plugins/LandSurveyFieldCodes">
    <file>../resources/images/symbologyAdd.png</file>
    <file>../resources/images/symbologyRemove.png</file>
    <file>../resources/images/icon.svg</file>
    <file>../resources/images/icon.svg</file>
  </qresource>
</RCC>
